.history {
    background: white;
    border-radius: var(--radius);
    border-collapse: collapse;
    display: block;
    white-space: nowrap;

    overflow: auto;
    max-height: 100%;
    max-width: 100%;
}

.history tbody {
    width: 100%;
    display: table;
}

.history tr {
    font-size: 1.25rem;
}

.history tr:first-child {
    background: linear-gradient(120deg, #5faeee, #2d8ede);
    color: white;
    font-size: 1.5rem;
    position: sticky;
    top: 0;
    z-index: 2;
}

.history tr:not(:last-child) {
    border-bottom: 1px solid #eee;
}

.history th {
    position: sticky;
    top: 0;

    text-align: center;
    padding: 1.5rem 1rem 0.75rem;
}

.history th:first-child {
    text-align: left;
}

.history td {
    text-align: left;
    padding: 1rem;
    /* white-space: nowrap; */
}

.history td.queryCell,
.history td.dateCell {
    padding: 0;
    height: 0;
}

.history td.queryCell a,
.history td.dateCell a {
    padding: 1rem;
    display: flex;
    height: 100%;
    align-items: center;
    text-decoration: none;
    color: inherit;
}

.history td.dateCell a {
    justify-content: center;
}

.history .dateCell,
.history .statusCell,
.history .actionCell {
    text-align: center;
}
